{
  "id": 3342468,
  "name": "Cynthia J. Case, appellant, v. Charles V. Weddell, appellee",
  "name_abbreviation": "Case v. Weddell",
  "decision_date": "1927-05-26",
  "docket_number": "Gen. No. 7,639",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 390,
    "ocr_confidence": 0.542,
    "sha256": "4692163851dae770267466bff965aac477d8ac33b5f9bb0aecee432712866921",
    "simhash": "1:38c9d5b3a4b68aec",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cynthia J. Case, appellant, v. Charles V. Weddell, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "Harry S. Mecartney and Harvey Gunsul, for appellant; J. J. Kilgallon, of counsel. Archie G. Kennedy, for appellee; Thomas M. Cliffe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Cynthia J. Case, appellant, v. Charles V. Weddell, appellee.\nGen. No. 7,639.\nHeard in this court at the April term, 1926.\nOpinion filed May 26, 1927.\nRehearing denied June 30, 1927.\nHarry S. Mecartney and Harvey Gunsul, for appellant; J. J. Kilgallon, of counsel. Archie G. Kennedy, for appellee; Thomas M. Cliffe, of counsel."
  },
  "file_name": "0657-02",
  "first_page_order": 691,
  "last_page_order": 691
}
